import cardiacSPECT
import slicerNetwork

mirID='2SBMIR'
obrID='2SMobr'

configFile=os.path.join(os.path.expanduser('~'),'.cardiacSPECT','register.json')

dataManager=cardiacSPECT.cardiacSPECTLogic(configFile)
network=slicerNetwork.labkeyURIHandler()

#parseConfig if a different location than default is chosen
#network.parseConfig(remote.json)
#network.initRemote()

dataManager.setURIHandler(network)

dataManager.loadPatientNRRD(mirID)
dataManager.storeInputFunction(mirID)

dataManager.loadPatientNRRD(obrID)
dataManager.storeInputFunction(obrID)

quit()
